import Vue from 'vue'
import VueRouter from 'vue-router'

Vue.use(VueRouter)

const routes = [{
    path: '/',
    name: 'Home',
    component: () =>
        import ( /* webpackChunkName: "about" */ '../views/Home.vue'),
	meta:{
		title:"山东IOT物联网平台",
		requireAuth:true
	}
}, ]

const router = new VueRouter({
    mode: 'history',
    base: '/',
    routes
})

export default router